@charset "UTF-8";

body {

	font-family: "Times New Roman", Times, serif;

	background-image: url(../../coming%20soon.jpg);

	background-size: cover;

	background-repeat: no-repeat;

	background-color: #2f2b2b;

}

a {

	color: #060;

	text-decoration: none;

	font-weight: bold;

}

h1 {

	text-align: center;

}

